@charset "utf-8";

/*画面の幅が640pxまでの場合に適用するCSS */
@media screen and ( max-width:980px )
{
/*===================================================
					共通CSS
===================================================*/
	.footer-bottom-links__link:visited {
		color: #3c3c3c;
	}

	.fs-c-heading--page {
		margin: 0!important;
		padding: 0!important;
	}

	.mainImg_pc {
		display: none;
	}
	.mainImg_sp {
		display: block;	
		margin-bottom: 10%;
	}
	.productBox {
		margin-bottom: 20%;
	}
	.slider_container .slider_item02 .slidTitle,.slider_container .slider_item02 .number {
		display: none;
	}
	
	.itemBox {
		width: 100%;
	}
	.productcon .proTitle {
		font-size: 28px;
	}
	.productcon .proTxt {
		font-size: 12px;
	}
	.leftpic {
		width: 70%;
		margin-left: 15%;
	}
	.rightpic {
		width: 70%;
		margin-left: 15%;
	}
	.centerpic {
		width: 74%;
		margin-left: 13%;
	}
	.gall_container2 {
		width: 100%;
		margin-left: 0;
	}
	.gall_container2 .gall_item01 {
		padding: 3%;
	}
	.galleryBox {
		margin-bottom: 25%;
	}
	.slider_pc {
		width: 92%;
		margin-left: 4%;
	}
	.slider_container {
		display: block;
	}
	.slider_container .slider_item01 {
		padding: 0 0;
		width: 100%;
		margin-bottom: 3%;
	}
	.slider_container .slider_item02 {
		padding: 0 0;
		width: 100%;
		margin-top: 3%;
		margin-bottom: 12%;
	}
	.slider_container .slider_item03 {
		padding-top: 5%;
		padding: 0 0;
		width: 100%;
		margin-bottom: 15%;
	}
	.slider_container .slider_item04 {
		width: 100%;
		padding: 0 0;
	}
	.slide_3container {
		margin-bottom: 10%;
		display: block;
	}
	.slide_3container .slide_3item01 {
		width: 100%;
		padding: 0 0;
	}
	.slide_3container .slide_3item02 {
		padding: 0;
		width: 90%;
		padding-top: 5%;
		margin-left: 5%;
		margin-bottom: 5%;
	}
	.slider_container06 .slider_item01_sp{
	width: 90%;
	margin-left: 5%;
	margin-bottom: 3%;
	display: block;
}

	.title_sp_s {
		display: block;
		text-align: center;
		margin-bottom: 10%;
		font-size: 14px;
	}
	.title_sp_s .slidTitle {
		font-size: 20px;
	}
	.contentsTxt {
		text-align: left;
	}
	.sliderTxt {
		width: 80%;
		margin-left: 10%;
		margin-bottom: 5%;
	}
	.slider_pc2 .s_link {
		width: 40%;
		margin-left: 30%;
	}

	.productLink .product_container {
		width: 90%;
		margin-left: 5%;
		display: block;
		padding-bottom: 20%;
	}
	.productLink .product_container .product_item01 {
		width: 100%;
		padding-right: 0;
		margin-bottom: 3%;
	}
	.productLink .product_container .product_item02 {
		width: 100%;
	}
	.text23 {
		font-size: 19px;
		font-weight: 600;
		margin-bottom: 12%;
	}
	.wranntyBox {
		padding-top: 10%;
		padding-bottom: 10%;
	}
	.wranntyBox .wtitle {
		font-size: 30px;
	}
	.wranntyBox .sen {
		margin-top: 2%;
		margin-bottom: 5%;
	}
	.wranntyBox .wsub {
		font-size: 20px;
	}
	.wranntyBox .wTxt {
		width: 90%;
		margin-left: 5%;
	}
	.stepBox {
		width: 100%;
		margin-left: 0;
	}
	.stepBox .step_container {
		display: block;
	}
	.stepBox .step_container .step_item01,.stepBox .step_container .step_item02 {
		width: 100%;
		padding: 10%;
		margin-left: 0;
	}
	.stepBox .step_container .step_item01 img,.stepBox .step_container .step_item02 img {
		width: 60%;
	}
	.stepBox .step_container .step_item01::after {
		display: block;
		top: 100%;
		left: 0;
		margin: 1rem 0;
		width: 100%;
		height: 1px;
		position: absolute;
		background-color: #555555;
	}
	.kotiraBox {
		padding-top: 15%;
		padding-bottom: 15%;
	}
	.kotiraBox .linkBtn {
		width: 80%;
		margin-left: 10%;
		font-size: 20px;
	}
	.kodawari {
		padding-top: 15%;
		padding-bottom: 15%;
	}
	.func_sp {
		display: block;
		padding: 10% 5% 0 5%;
	}
	.func_container {
		display: block;
	}
	.func_container .func_item01 {
		width: 100%;
		padding: 6%;
	}
	.func_container .func_item01 .headtitle {
		font-size: 17px;
	}
	.func_container .func_item01 .heading {
		text-align: center;
	}
	.func_item02sp {
		display: none;
	}
	.func_container .func_item02 {
		width: 96%;
		margin-left: 2%;
	}
	.func2_container {
		display: block;
		width: 80%;
		margin-left: 10%;
	}
	.func2_container .func2_item01 {
		padding: 0;
		margin-bottom: 10%;
	}
	.movie_pc {
		width: 96%;
		margin-left: 2%;
	}
	.galleryBox .gall_container {
		display: block;
		width: 90%;
		margin-left: 5%;
	}
	.galleryBox .gall_container .gall_item01 {
		width: 94%;
		margin-left: 3%;
	}
	.carryImg {
		width: 70%;
		margin-left: 15%;
	}
	.area_container {
		width: 90%;
		margin-left: 5%;
	}
	.products {
		width: 100%;
		margin-left: 0;
	}
	.products img {
		width: 80%;
		margin-left: 10%;
	}
	.shosaiBox .proLink {
		width: 60%;
		margin-left: 20%;
	}
	.tenpo img {
		width: 100%;
		margin-left: 0;
	}
	.shoplistBox {
		width: 90%;
		margin-left: 5%;
	}
	.shop {
		width: 100%;
		margin-left: 0;
	}
	.shop_contanier {
		display: block;
	}
	.trimBox {
		width: 90%;
		margin-left: 5%;
	}
	.trim_container {
		width: 100%;
		margin-left: 0;
		display: block;
	}
/*===================================================
			    	Footer CSS
===================================================*/
	
	.fs-l-footer {
		margin-top: 0!important;
	}
	.footer {
		margin-top: 1.0vw!important;
	}
}